<!DOCTYPE html>
<html><head>
<title>eric7.WebBrowser.SpellCheck</title>
<meta charset="UTF-8">
<link rel="stylesheet" href="styles.css">
</head>
<body>
<h1>eric7.WebBrowser.SpellCheck</h1>
<p>
Package implementing Spell Checking related modules.
</p>



<h3>Modules</h3>
<table>

<tr>
<td><a href="eric7.WebBrowser.SpellCheck.ManageDictionariesDialog.html">ManageDictionariesDialog</a></td>
<td>Module implementing a dialog to install spell checking dictionaries.</td>
</tr>
</table>
</body></html>
